site:
  title: Product Knowledge Documentation
  start_page: product-knowledge:ROOT:index.adoc
content:
  sources:
    - url: ..
      branches: HEAD
      start_path: docs
ui:
  bundle:
    url: https://gitlab.com/antora/antora-ui-default/-/jobs/artifacts/master/raw/build/ui-bundle.zip?job=bundle-stable
